
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #1102

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

[Installation&On-site support]

11 Aug 2025 16:03 - Siriporn Nimitmuenwai

Status: Closed Start date: 25 Dec 2024

Priority: Normal Due date: 15 Aug 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 17 Nov 2025 11:56 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 17 Nov 2025 11:57 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
